'use strict';

var _baseIsEqual = require('./_baseIsEqual-D6hrjmx4.js');

/** Built-in value references. */
var getPrototype = _baseIsEqual.overArg(Object.getPrototypeOf, Object);

exports.getPrototype = getPrototype;
